<!DOCTYPE html>
<html lang="en">

  <head>
    <meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

<meta property="og:title" content="Latest News From Hugh" />
<meta property="og:description" content="Latest news from Hugh Hancock&#39;s VR development work" />
<meta property="og:type" content="website" />
<meta property="og:url" content="http://www.strangecompany.org/news/" />


<meta property="og:updated_time" content="2016-04-07T12:04:12&#43;00:00"/>










<meta itemprop="name" content="Latest News From Hugh">
<meta itemprop="description" content="Latest news from Hugh Hancock&#39;s VR development work">










<meta name="generator" content="Hugo 0.18" />


    <link rel="canonical" href="../../index.html">

    <title>Strange Company - Creating Virtual Worlds For 2 Decades</title>

    <!-- combined, minified CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-alpha.6/css/bootstrap.min.css" integrity="sha384-rwoIResjU2yc3z8GV/NPeZWAv56rSmLldC3R/AZzGRnGxQQKnKkoFVhFQhNUwEyJ" crossorigin="anonymous">

    

    
<script>
window.ga=window.ga||function(){(ga.q=ga.q||[]).push(arguments)};ga.l=+new Date;
ga('create', 'UA-696676-12', 'auto');
ga('send', 'pageview');
</script>
<script async src='http://www.google-analytics.com/analytics.js'></script>


    

    


	
<style>

  @font-face{font-family:FontAwesome;src:url(http://www.strangecompany.org/news/page/fonts/fontawesome-webfont.eot?v=4.7.0);src:url(http://www.strangecompany.org/news/page/fonts/fontawesome-webfont.eot?) format("embedded-opentype"),url(http://www.strangecompany.org/news/page/fonts/fontawesome-webfont.woff2?v=4.7.0) format("woff2"),url(http://www.strangecompany.org/news/page/fonts/fontawesome-webfont.woff?v=4.7.0) format("woff"),url(http://www.strangecompany.org/news/page/fonts/fontawesome-webfont.ttf?v=4.7.0) format("truetype"),url(http://www.strangecompany.org/news/page/fonts/fontawesome-webfont.svg?v=4.7.0) format("svg");font-weight:400;font-style:normal}.fa{display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}.fa-lg{font-size:1.333333em;line-height:.75em;vertical-align:-15%}.fa-2x{font-size:2em}.fa-3x{font-size:3em}.fa-4x{font-size:4em}.fa-5x{font-size:5em}.fa-fw{width:1.285714em;text-align:center}.fa-tag:before{content:""}.fa-folder:before{content:""}.fa-facebook:before{content:""}.fa-google-plus:before{content:""}.fa-linkedin:before{content:""}.fa-rss:before{content:""}.fa-rss-square:before{content:""}.fa-twitter:before{content:""}.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}

h1{
    padding-bottom: 1em;
}
.intro {
	padding: 1em 0 2.6em 0;
	text-align: center;
}
.intro img {
	max-height: 160px;
	border-radius: 50%;
}
.container{
    max-width: 1000px; 
}
h2{
    font-size:2em;
}
body {
	color: #333;
	font-family: 'Noticia Text', Georgia, serif;
	font-size: 1em;
	line-height: 1.5625;
	-webkit-text-size-adjust: none;
}

blockquote {
	position: relative;
	margin: 2em 0;
	padding: .4em 1.2em;
	font-size: 1.25em;
	font-weight: 400;
	font-style: italic;
	line-height: 1.5;
}

.aligncenter, .alignnone, .alignright, .alignleft {
	display: block;
	margin: 1.6em auto;
	clear: both;
}

.alignleft {
	float: left;
	margin: .4em 2em 1em 0;
}

.alignright {
	float: left;
	margin: .4em 2em 1em 0;
}

article img {width: 110%; margin-left: -5%; margin-top: 30px; margin-bottom: 30px; }

blockquote.alignleft, blockquote.alignright {
	width: 50% !important;
	padding-bottom: 0;
}

blockquote cite {
	display: block;
	font-size: 12px;
	padding-right: 1em;
	margin-top: 16px;
	font-style: normal;
	font-weight: 400;
	color: #bbb;
	text-transform: uppercase;
	letter-spacing: 2px;
}

blockquote::before {
	display: block;
	content: "\e81a";
	line-height: 1;
	font-size: 18px;
	position: absolute;
	left: 0;
	top: -12px;
}

.icon, .icon::before, .alert::before, blockquote::before, .flex-direction-nav a::before, .toggle h4::before, .search-toggle::before, .menu-toggle::before, .social-toggle::before, .mask::before, .post-format::before, .selector::before, .checker span::before, .radio span::before, .uploader span.action::before {
	font-family: fontello;
	font-style: normal;
	font-weight: 400;
	speak: none;
	display: inline-block;
	text-decoration: inherit;
	text-align: center;
	font-variant: normal;
	text-transform: none;
}

.embed-responsive{
    margin:20px; 
}

h2 {
	font-size: 1.5em;
	margin: 1.0em 0 0.4em 0;
	line-height: 1.3;
}

hr {
	padding: .2em 0 1em 0;
	margin-bottom: 2em;
	outline: 0;
	border-width: 0 0 1px 0;
	border-style: solid;
	border-color: #eee;
}

p, li {
	font-size: 19px;
	line-height: 30px;
}

.site-title {
	text-indent: 20px;
	font-size: 1.4em;
    font-weight:600; 
	letter-spacing: -1px;
    color: #333}


.nav{
    font-weight: 700; 
}

.navbar-nav{ 
    padding:0; margin:0; 
    }
.navbar-nav li { 
    line-height: 1; font-size: 15px; font-weight: bold; margin-left: 12px; margin-right: 12px; 
    }
.navbar-nav li a { 
     padding: 0.9em 22px; border-bottom: 1px solid #E7E7E7; 
    color:#333; 
    }
    .navbar{
        padding:0; line-height: 1.8; 
    }

.blog-post-meta{
		font-weight: 100;
		font-size: 0.9em;
		font-variant: small-caps; 
		text-align: center; 
	}

	.blog-post-title {
		text-align: center; 
	}

	.blog-post-title a{
		color: #333;
	}

	.blog-main h1{
		font-variant: small-caps; 
		text-align: center;
	}

	.blog-summary-image{
		width: 90%;
		margin: 0 auto;  
		min-height: 150px; 
		background-position: center center; 
		background-size: cover; 
	}

	.card-custom{
		width: 90vw;
		margin: 0.5vw; 
		flex: 1; 
		max-width: 90vw; 
	}

	.card-custom a{
		color: #333; 
	}

	.card-custom a:hover{
		text-decoration: none; 
		background-blend-mode: screen; 
	}

	.card-topper{
		width: 90vw;
		height: 60vw;
		background-position: center center; 
		background-size: cover;
	}

	.menu-button{
		margin:25px; 
		border: thin grey solid; 
		padding: 5px; 
		border-radius: 10px; 
		position: relative; 
		display: inline-block;
		left: -10vw; 
		top: -1.5vh; 
	}

	.top-image
	{
		min-height: 150px;
		margin-bottom: 30px; 
	}


@media (min-width: 768px)
{
		.card-topper{
		width: 45vw;
		height: 25vw;
		background-position: center center; 
		background-size: cover;
	}
		.card-custom{
		width: 45vw;
		margin: 0.5vw; 
		flex: 1; 
		max-width: 45vw; 
	}
    h2 {
	font-size: 2.10em;
}
.top-image
	{
		min-height: 250px;
	}
blockquote {
	font-size: 2em !important;
	line-height: 1.3 !important;
}

}

@media (min-width: 1024px)
{
	.card-topper{
		width: 29vw;
		height: 17vw;
	}
.card-custom{
		width: 29vw;
		margin: 0.5vw; 
		max-width: 29vw;
	}
}

@media (min-width: 1279px)
{
	.card-topper{
		width: 22vw;
		height: 12.5vw;
	}
.card-custom{
		width: 22vw;
		margin: 0.5vw; 
		max-width: 22vw;
	}
	.top-image
	{
		min-height: 400px;
		margin-bottom: 75px;
	}
}
</style>
<link href="https://fonts.googleapis.com/css?family=Noticia+Text" rel="stylesheet"> 
<link rel="stylesheet" id="fontello-css" href="../../../wp-content/themes/readme/css/fonts/fontello/css/fontello.css" type="text/css" media="all">
  </head>

  <body>

<div id="disclaimer" style="display: block; visibility: visible; top: 0; width: 100%;        font-size: 25px; color: #eee; background-color: #333; border: 2px solid #888; margin-bottom: 30px; padding-left: 10%; padding-right: 10%;"> <a href="https://en.wikipedia.org/wiki/Strange_Company" style="color: #55c;">Strange Company</a>`s Director, <a href="https://www.heraldscotland.com/opinion/16060383.obituary-hugh-russell-paul-hancock-machinima-founder-virtual-reality-pioneer/" style="color: #55c;">Hugh Hancock</a>, died in 2018. <strong>Strange Company</strong> is no longer a registered Company. This site is part of his body of work, and as such it is hosted and maintained by a group of volunteers and as an archive of his work. A comprehensive list of the works being archived can be found <a href="https://strangecompany.org/archive/">here</a>. If you have any problems with the site,     please <a href="https://forms.gle/boqVcQxNyVvYFFEW7" style="color: #55c;">report them using this form</a>. </div>




    <nav class="navbar navbar-toggleable-md">
      <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
        Menu
      </button>
      <a class="site-title navbar-brand " href="../../../index.html">Strange Company</a>
      <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav mr-auto mt-2 mt-md-0">
        <li class="nav-item"> 
          <a href="../../index.html" class="nav-link">Latest News</a>
        </li>
        <li class="nav-item"> 
          <a href="../../../articles/index.html" class="nav-link">Articles by Hugh</a>
        </li>
        <li class="nav-item"> 
          <a href="../../../about/index.html" class="nav-link">About Hugh Hancock And Strange Company</a>
        </li>
        <li class="nav-item"> 
          <a href="../../../vr/index.html" class="nav-link">My Virtual Reality Games</a>
        </li>
        <li class="nav-item"> 
          <a href="../../../films-and-comics/index.html" class="nav-link">My Movies And Comics</a>
        </li>
        <li class="nav-item"> 
          <a href="../../../other-projects/index.html" class="nav-link">My Other Projects</a>
        </li>
        <li class="nav-item"> 
          <a href="../../../contact/index.html" class="nav-link">Contact Me / Social Media</a>
        </li>
        </ul>
      </div>
   </nav>

<div class="container-fluid top-image" style="background-image: url( ../../../media/PriestessOfTheSun1.jpg  ); background-size:cover; background-position: center center"></div>
    <div class="container">
      <div class="row">
        <div class="col-sm-12 blog-main">

          

<h1>Latest News From Hugh</h1>





<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../../../next-movie-ready/index.html">The Next Movie Is Ready&hellip;</a></h2>
    <p class="blog-post-meta"><time datetime="2016-04-07T12:04:12Z">Thu Apr 7, 2016</time></p>
  </header>
  <p>The NEXT PART of my Lovecraftian horror/comedy series (which started with &ldquo;HOWTO: Demon Summoning&rdquo;) is finally ready for release!</p>

<p>It&rsquo;s coming out next week, on Tuesday April 12th.</p>

<p>Starring Ian Mulliner, Vicki Glover and Phil Crawley, it&rsquo;s much more action-heavy than HOWTO, as Ian and Vicki&rsquo;s profit-seeking occultists attempt to get themselves out of the horrible occult trap they&rsquo;ve sprung&hellip;</p>

<p>More news soon!</p>

<p>If you want to keep updated, the best way is to join my infrequently updated mailing list. Click the button below&hellip;</p>

<p>Let Me Know!</p>

  <a href='../../../next-movie-ready/index.html'>Read more →</a>
</article> 

<hr style="margin-bottom: 100px;">



<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../../../im-speaking-edinburghs-conpulsion-underground-2016-gaming-convention/index.html">I&rsquo;m Speaking At Edinburgh&rsquo;s &ldquo;Conpulsion Underground 2016&rdquo; Gaming Convention</a></h2>
    <p class="blog-post-meta"><time datetime="2016-04-06T11:12:43Z">Wed Apr 6, 2016</time></p>
  </header>
  <p>This weekend I&rsquo;ll be a guest at Conpulsion, Edinburgh&rsquo;s RPG and general gaming convention, alongside <a href="http://www.antipope.org/charlie">Charles Stross</a>, <a href="http://www.mharoldpage.com/">M. Harold Page</a> and many other gaming and writing luminaries.</p>

<p>I&rsquo;ll be around the con for a good portion of the weekend, and specifically I&rsquo;ll be speaking on the following panels (subject to change at the last minute like all good conventions, of course!) -</p>

<ul>
<li><p><strong>So you want to design games?</strong> Saturday, 15:00</p></li>

<li><p><strong>The Right Art For Games</strong> Saturday, 16:30</p></li>

<li><p><strong>Changing Technology and the Future of Games</strong> Sunday, 10:00</p></li>
</ul>

<p>Should be a great weekend! I might even be announcing something at the convention&hellip;</p>

  <a href='../../../im-speaking-edinburghs-conpulsion-underground-2016-gaming-convention/index.html'>Read more →</a>
</article> 

<hr style="margin-bottom: 100px;">



<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../../../inquisitors-oath-announced-let-me-know-what-you-think/index.html">Inquisitor&rsquo;s Oath announced - let me know what you think!</a></h2>
    <p class="blog-post-meta"><time datetime="2016-03-11T14:13:12Z">Fri Mar 11, 2016</time></p>
  </header>
  

<p>After many years of not doing so, I&rsquo;ve finally decided it&rsquo;s time. I&rsquo;m making a game.</p>

<p>Specifically, I&rsquo;m making a dark, story-driven JRPG called Inquisitor&rsquo;s Oath.</p>

<p>It&rsquo;s now in <strong>Steam Greenlight&rsquo;s Concepts section</strong> - it&rsquo;s not up for full Greenlight yet, this is just to get an idea of what people think. So, have a look, vote, let me know!</p>

<blockquote>
  
> 
> The dogs are at your heels. The smell of burned buildings and your former friends' blood saturates your hair. Did you do the right thing? Should you have left her to be burned?
> 
> 
  
  
> 
> In the midst of chaos, will you be able to protect her now?
> 
> 
</blockquote>

<h3 id="view-the-inquisitor-s-oath-concept-page-http-steamcommunity-com-sharedfiles-filedetails-id-642152088-result-1"><a href="http://steamcommunity.com/sharedfiles/filedetails/?id=642152088&amp;result=1">View The Inquisitor&rsquo;s Oath Concept Page »</a></h3>

  <a href='../../../inquisitors-oath-announced-let-me-know-what-you-think/index.html'>Read more →</a>
</article> 

<hr style="margin-bottom: 100px;">



<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../../../strangeco-news-howto-nominated-for-awards-more-festivals-cassetteboy-and-more/index.html">StrangeCo News: HOWTO nominated for awards, more festivals, Cassetteboy, and more&hellip;</a></h2>
    <p class="blog-post-meta"><time datetime="2015-11-20T13:24:44Z">Fri Nov 20, 2015</time></p>
  </header>
  

<p>Apologies for the silence, it&rsquo;s been kind of a busy time.</p>

<p>Here&rsquo;s a quick round-up of what&rsquo;s going on at SC right now:</p>

<h2 id="award-nominations">Award Nominations</h2>

<p><a href="https://www.youtube.com/watch?v=zZoiva3DfI8">HOWTO: Demon Summoning</a> has been nominated for two awards at the <a href="http://tbuff.org/">Tampa Bay Underground Film Festival</a>!</p>

<p>We&rsquo;re in the running for <strong>Best Comedy</strong> and <strong>Best Visual Effects</strong>.</p>

<p>The awards will be decided on December 5th - fingers crossed!</p>

<h2 id="things-that-happened">Things That Happened</h2>

<ul>
<li><p>Hugh spoke at <a href="https://microsites.bournemouth.ac.uk/cippm/2015/11/12/copyright-reform-the-implications-one-year-on/">&ldquo;Copyright Reform: The Implications One Year On&rdquo;</a> in Bournemouth, alongside folk like <a href="https://www.youtube.com/user/cassetteboy">Cassetteboy</a>, Pirate Party MP <a href="https://twitter.com/asta_fish">Asta Helgadottir</a>, and some seriously eminent legal minds. Great event and exciting times for UK copyright: given the calls for transformative use protection in the UK, we might yet see an era of free creation in game-based Machinima! The talk was recorded, and I&rsquo;ll provide a link when it&rsquo;s available.</p></li>

<li><p>HOWTO: Demon Summoning continues its festival run, with screenings at <strong>Lillifest in St Louis</strong> and <strong>TBUFF</strong>, as mentioned above.</p></li>

<li><p>HOWTO also showed at Edinburgh-local event <a href="https://www.facebook.com/events/170372633305232/?ref=22&amp;feed_story_type=22&amp;action_history=null">Thistle Film Night</a>, and organiser Simon Fox interviewed him afterward about the making of HOWTO. We&rsquo;ve got the video of that, and I&rsquo;ll be sending a link out to folk on my mailing list shortly!</p></li>
</ul>

<h2 id="things-that-are-in-the-process-of-happening">Things That Are In The Process Of Happening</h2>

<p><img src="../../../media/Sequence-01.00_02_28_08.Still003-e1448025503656.jpg" alt="Sequence 01.00_02_28_08.Still003" /></p>

<ul>
<li><p><strong>Shambler</strong> (the project formerly known as DANGEROUS TREASURES) is in the final sound design stages. Hoping to get it out this year! It&rsquo;s looking awesome, as you can see above.</p></li>

<li><p><strong>Cellar And Tower</strong> is next in the queue after DANGEROUS TREASURES. It&rsquo;s picture-locked, just waiting on sound, music, and some final visual effects.</p></li>

<li><p><strong>Carcosa Episodes 3 and 4</strong> are well underway: expect to see Jack and Ailsa, as they starting to realise just how deep and twisted the rabbit hole is, early in the New Year.</p></li>

<li><p>And beyond that&hellip; I&rsquo;ll just drop the name of the next project, which is <strong>HOWTO: Resurrection</strong>.</p></li>
</ul>

<p>Exciting times!</p>

  <a href='../../../strangeco-news-howto-nominated-for-awards-more-festivals-cassetteboy-and-more/index.html'>Read more →</a>
</article> 

<hr style="margin-bottom: 100px;">



<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../../../howto-demon-summoning-shows-at-festival-hugh-chairs-raindance-panel-more/index.html">HOWTO: Demon Summoning shows at festival, Hugh chairs Raindance panel, more&hellip;</a></h2>
    <p class="blog-post-meta"><time datetime="2015-09-09T14:52:29Z">Wed Sep 9, 2015</time></p>
  </header>
  <p>Lots of stuff going on over here, so here&rsquo;s a quick summary of the coolest bits!</p>

<p><img src="../../../media/Official-Selection-laurels-copy-2-220x170.jpg" alt="Official Selection laurels copy (2)" /></p>

<p><strong>HOWTO: Demon Summoning is on the Official Selection</strong>  for the <a href="https://www.facebook.com/FargoFantasticFilmFest">Fargo Fantastic Film Festival</a>! This is HOWTO&rsquo;s first festival showing, and I&rsquo;m really pleased!</p>

<p><strong>I&rsquo;m running a panel at the prestigious Raindance Film Festival</strong> entitled &ldquo;Hacking Hollywood VFX&rdquo;. I&rsquo;ll be joined by 3-4 panelists - just confirming the final slots, but I&rsquo;m very pleased to say that indie filmmaking legend <a href="https://en.wikipedia.org/wiki/Chris_Jones_%28filmmaker%29">Chris &ldquo;Guerilla Filmmaker&rdquo; Jones</a> and <a href="http://www.imdb.com/name/nm0002660/">Paddy Easton</a>, VFX supervisor on dozens of Hollywood films have already confirmed as the first two panelists.</p>

<p><strong>&ldquo;Cellar and Tower&rdquo; AND &ldquo;Dangerous Treasures&rdquo; are both in post-production</strong>. Yep, I&rsquo;ve somehow ended up running the two projects more or less side by side, and they should be seeing the light of day in a couple of months or less. These two films are set in the same universe as &ldquo;HOWTO: Demon Summoning&rdquo;, but have quite different styles - Cellar and Tower diving into Lynchian territory, whilst Dangerous Treasures is more of an action-horror&hellip;</p>

<p>After that, part 2 of Carcosa is on the table, and then into the next in the HOWTO series, which is provisionally titled <em>HOWTO: Resurrection</em>&hellip;</p>

  <a href='../../../howto-demon-summoning-shows-at-festival-hugh-chairs-raindance-panel-more/index.html'>Read more →</a>
</article> 

<hr style="margin-bottom: 100px;">



<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../../../youtube-auto-subtitle-vs-lovecraftian-languages/index.html">YouTube Auto-Subtitle Vs Lovecraftian Languages</a></h2>
    <p class="blog-post-meta"><time datetime="2015-07-15T12:21:35Z">Wed Jul 15, 2015</time></p>
  </header>
  <p>YouTube&rsquo;s Auto-Subtitle function, whilst very impressive, doesn&rsquo;t cope well with the eldrich tongues of blasphemous creatures that raged and danced upon the Earth before the stars changed and they sank to endless slumber.</p>

<p>Here are some choice attempted examples from <a href="https://www.youtube.com/watch?v=zZoiva3DfI8">HOWTO: Demon Summoning</a>, as the Autotranslator attempts to cope with the Authentic R&rsquo;lyehan Tongue in the script&hellip;</p>

<p><img src="../../../media/11748826_10155786755115282_470029884_n.jpg" alt="11748826_10155786755115282_470029884_n" /></p>

<p><img src="../../../media/11756480_10155786755235282_1120697151_n.jpg" alt="11756480_10155786755235282_1120697151_n" /></p>

<p><img src="../../../media/11748820_10155786755280282_1375948302_n.jpg" alt="11748820_10155786755280282_1375948302_n" /></p>

<p><img src="../../../media/11737076_10155786755210282_1519937622_n.jpg" alt="11737076_10155786755210282_1519937622_n" /></p>

<p>And if you&rsquo;d like to see more, watch HOWTO with the subtitle function turned on&hellip;</p>

<p>Enjoy, and please do feel free to share your favourites&hellip;</p>

  <a href='../../../youtube-auto-subtitle-vs-lovecraftian-languages/index.html'>Read more →</a>
</article> 

<hr style="margin-bottom: 100px;">



<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../../../howto-demon-summoning-out-now/index.html">Watch HOWTO: Demon Summoning now!</a></h2>
    <p class="blog-post-meta"><time datetime="2015-07-13T13:53:41Z">Mon Jul 13, 2015</time></p>
  </header>
  <p>IT&rsquo;S ALIIIIVE! Yes, the thing I&rsquo;ve been trailering all week is here.</p>

<p>Summoning a demon using a YouTube tutorial. What could go wrong?</p>

<p>Find out now as disgruntled startup founder Dave attempts to YouTube his way through the Dark Arts: watch Cthulhu Horror-Comedy HOWTO: Demon Summoning, my first live-action film after 20 years of making animated movies.</p>

<div class="embed-responsive embed-responsive-16by9">
  <iframe class="embed-responsive-item" src="https://www.youtube.com/embed/zZoiva3DfI8" frameborder="0" allowfullscreen></iframe>
</div>

<p>And please do spread the word! Shares, comments, social media submissions all much appreciated. They&rsquo;re super-important because as usual my publicity budget isn&rsquo;t exactly studio-scale!</p>

  <a href='../../../howto-demon-summoning-out-now/index.html'>Read more →</a>
</article> 

<hr style="margin-bottom: 100px;">



<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../../../coming-soon-2/index.html">Coming Soon&hellip;</a></h2>
    <p class="blog-post-meta"><time datetime="2015-07-08T10:54:23Z">Wed Jul 8, 2015</time></p>
  </header>
  <p>If you want to get a link straight to this project when it&rsquo;s released, hit the &ldquo;Let Me Know&rdquo; button at the bottom of this post.</p>

<p><a href="../../../media/8-7-14.jpg"><img src="../../../media/8-7-14-1024x576.jpg" alt="8-7-14" /></a></p>

<p><a href="../../../media/Heinrichs-Youtube-Comments.jpg"><img src="../../../media/Heinrichs-Youtube-Comments-1024x890.jpg" alt="Heinrich's-Youtube-Comments" /></a></p>

  <a href='../../../coming-soon-2/index.html'>Read more →</a>
</article> 

<hr style="margin-bottom: 100px;">



<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../../../part-2-of-carcosa-my-occult-mystery-webcomic-released/index.html">Part 2 of Carcosa, my occult mystery webcomic, released!</a></h2>
    <p class="blog-post-meta"><time datetime="2015-06-08T12:06:42Z">Mon Jun 8, 2015</time></p>
  </header>
  <p>In the second part of <a href="../../../read-it-now-occult-mystery-webcomic-carcosa/index.html">Carcosa</a>, secrets are revealed. Some of Ailsa&rsquo;s secrets - our obsessive, apparently monied heroine - and some of the secrets of Carcosa itself.</p>

<p><a href="../../../carcosa/index.html"><img src="../../../media/Part-2-image-1024x576.jpg" alt="Part-2-image" /></a></p>

<p>You can read the second part now:</p>

<p><a href="../../../carcosa/index.html%3Fpage=10.html">Read from where we left off last time »</a></p>

<p><a href="../../../carcosa/index.html">Read from the very beginning »</a></p>

<p>Enjoy, and let me know what you think!</p>

<p>And if you are enjoying it, please do share it on Social Media! Here&rsquo;s a link to the <a href="https://twitter.com/hughhancock/status/602863595425239040">Twitter post about it</a> and <a href="https://www.facebook.com/strangecompany/posts/10155618254790154">the Facebook post</a></p>

  <a href='../../../part-2-of-carcosa-my-occult-mystery-webcomic-released/index.html'>Read more →</a>
</article> 

<hr style="margin-bottom: 100px;">



<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="../../../work-in-progress-dangerous-treasures-working-title/index.html">Work In Progress: Dangerous Treasures (working title)</a></h2>
    <p class="blog-post-meta"><time datetime="2015-06-04T16:59:11Z">Thu Jun 4, 2015</time></p>
  </header>
  

<p>Things are a bit quiet around here as I&rsquo;m in final mad sprint around for shooting on my next live-action shoot, which starts tomorrow.</p>

<p>This one&rsquo;s pretty exciting - monsters, magic, fights, and what I believe is a rather neat twist on the &ldquo;four years later their footage was found&rdquo; concept.</p>

<p>(For a small part of the film, don&rsquo;t worry! It&rsquo;s not all going Blair Witch on me.)</p>

<p>So, here are a few shots of the madness in progress, or at least in development:</p>

<p><img src="../../../media/2015-06-04-11.48.45-e1433436342435-459x1024.jpg" alt="2015-06-04 11.48.45" /></p>

<h2 id="my-lead-actor-ian-discovers-some-flaws-in-the-initial-planned-kicking-through-boarded-up-doorway-stunt">My lead actor, Ian, discovers some flaws in the initial planned &ldquo;kicking through boarded-up doorway&rdquo; stunt.</h2>

<p><img src="../../../media/2015-06-04-15.58.40-1024x576.jpg" alt="2015-06-04 15.58.40" /></p>

<p>&ldquo;Drip molten wax on mummified hand&rdquo; was actually on my to-do list this week. DONE.</p>

<p><img src="../../../media/2015-06-04-17.37.22-e1433436314976-1024x705.jpg" alt="2015-06-04 17.37.22" /></p>

<p>We&rsquo;re referring to these hideous claw props as the &ldquo;doner kebabs from hell&rdquo;.</p>

<p><strong>Dangerous Treasures</strong> (which may still change name before release) is on track for a mid to late Summer release on all the usual video sites. Look out for it - and if you want to know when it appears, hit the &ldquo;Let Me Know!&rdquo; button below.</p>

  <a href='../../../work-in-progress-dangerous-treasures-working-title/index.html'>Read more →</a>
</article> 

<hr style="margin-bottom: 100px;">



<nav class="blog-pagination">
  
  <a class="btn btn-outline-primary" href="../../index.html" role="button">Previous page</a>
  <a class="btn btn-outline-primary" href="../3/index.html" role="button">Next page</a>
  
  
  
</nav>




        </div> <!-- /.blog-main -->


      </div> <!-- /.row -->
    </div> <!-- /.container -->

    <footer class="blog-footer">

    </footer>
<script src="https://code.jquery.com/jquery-3.1.1.slim.min.js" integrity="sha384-A7FZj7v+d/sdmMqp/nOQwliLvUsJfDHW+k9Omg/a/EheAdgtzNs3hpfag6Ed950n" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/tether/1.4.0/js/tether.min.js" integrity="sha384-DztdAPBWPRXSA/3eYEEUWrWCy7G5KFbe8fFjk5JAIxUYHKkDx6Qin1DkWx51bBrb" crossorigin="anonymous"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-alpha.6/js/bootstrap.min.js" integrity="sha384-vBWWzlZJ8ea9aCX4pEW3rVHjgjt7zpkNpZk+02D9phzyeVkE+jo0ieGizqPLForn" crossorigin="anonymous"></script>
  </body>

</html>
